
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISET2018_WPF", "ISET2018_WPF\ISET2018_WPF.csproj", "{5926803C-1C06-47FC-966D-A5B9A9F1AE9F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5926803C-1C06-47FC-966D-A5B9A9F1AE9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5926803C-1C06-47FC-966D-A5B9A9F1AE9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5926803C-1C06-47FC-966D-A5B9A9F1AE9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5926803C-1C06-47FC-966D-A5B9A9F1AE9F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6EB18C55-716E-4DC1-8020-DBF1122A2403}
	EndGlobalSection
EndGlobal
